[GE users] problem with compile GE 6.0 on RedHat 7.2

Bogdan Lobodzinski bogdan at ifh.de
Mon Jul 12 17:26:32 BST 2004



Hello,

I have found the same problem on SUSE 8.2 with installed SSL library.
It is possible to get proper result but you should to remove "const"
declaration from all lines containing EVP_md5 and EVP_rc4.

Any comments about such a solution ?


              Best Regards,

                 Bogdan


On Mon, 12 Jul 2004, Rayson Ho wrote:

> use "aimk -no-secure" instead to skip the security module, or install the
> SSL library.
>
> Rayson
>
> >../security/sec/sec_lib.c: In function `sec_init':
> >../security/sec/sec_lib.c:1281: warning: assignment discards qualifiers
> > from pointer target type
> >../security/sec/sec_lib.c:1282: warning: assignment discards qualifiers
> > from pointer target type
> >make: *** [sec_lib.o] Error 1
> >
> ---------------------------------------------------------
> Get your FREE E-mail account at http://www.eseenet.com !
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
> For additional commands, e-mail: users-help at gridengine.sunsource.net
>



---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
For additional commands, e-mail: users-help at gridengine.sunsource.net




More information about the gridengine-users mailing list